Write presentation models for notifications in EducationProgram
Closed, ResolvedPublic

Description

  • ep-course-talk-notification
  • ep-student-add-notification
  • ep-instructor-add-notification
  • ep-campus-add-notification
  • ep-online-add-notification
Catrope created this task.Oct 27 2015, 10:12 PM
Catrope updated the task description. (Show Details)
Catrope raised the priority of this task from to Needs Triage.
Catrope added subscribers: Aklapper, Catrope.
Catrope renamed this task from Write presentation models for notification types in EducationProgram to Write presentation models for notifications in EducationProgram.Oct 27 2015, 10:18 PM
Catrope set Security to None.
Catrope triaged this task as High priority.Oct 28 2015, 12:03 AM

Change 253932 had a related patch set uploaded (by Matthias Mullie):
[WIP] Notifications presentation models

https://gerrit.wikimedia.org/r/253932

Change 253932 merged by jenkins-bot:
Notifications presentation models

https://gerrit.wikimedia.org/r/253932

Checked in betalabs.

Catrope closed this task as Resolved.Dec 4 2015, 1:12 AM